.version.index /* version checker */
{
	color: #000001;
	background-color: #3F819B;
}

.html
{
	background-color: #E0FFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 786.949999999948px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	width: 0.01px;
}

#home
{
	left: -100px;
	position: relative;
}

#u239
{
	z-index: 101;
	height: 193px;
	top: 0px;
}

#u239-bw
{
	z-index: 101;
}

#u240-4
{
	z-index: 102;
	width: 254px;
	min-height: 76px;
	top: 16px;
	left: 50%;
	margin-left: -395px;
}

#u464
{
	z-index: 148;
	width: 140px;
	top: 20px;
	left: 50%;
	margin-left: -507px;
}

#u241-4
{
	z-index: 106;
	width: 236px;
	min-height: 36px;
	top: 114px;
	left: 50%;
	margin-left: -386px;
}

#u242
{
	z-index: 110;
	height: 34px;
	top: 159px;
}

#u242-bw
{
	z-index: 110;
}

#menuu243
{
	z-index: 111;
	width: 960px;
	top: 159px;
	left: 50%;
	margin-left: -480px;
}

#u251
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
}

#u252
{
	width: 158px;
	padding-bottom: 12px;
}

#u252:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u252:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u265
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 160px;
}

#u268
{
	width: 158px;
	padding-bottom: 12px;
}

#u252.MuseMenuActive,#u268:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u268:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u244
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u247
{
	width: 158px;
	padding-bottom: 12px;
}

#u268.MuseMenuActive,#u247:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u247:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u258
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 480px;
}

#u259
{
	width: 158px;
	padding-bottom: 12px;
}

#u247.MuseMenuActive,#u259:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u259:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u259.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u255-4_clip,#u270-4_clip,#u249-4_clip,#u261-4_clip
{
	width: 158px;
	height: 22px;
}

#u450
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 640px;
}

#u453
{
	width: 159px;
	padding-bottom: 12px;
}

#u453:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u453:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u272
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 801px;
}

#u275
{
	width: 159px;
	padding-bottom: 12px;
}

#u453.MuseMenuActive,#u275:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u275:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u275.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u454-4_clip,#u278-4_clip
{
	width: 159px;
	height: 22px;
}

#u255-4,#u270-4,#u249-4,#u261-4,#u454-4,#u278-4
{
	margin-right: -10000px;
	top: 6px;
}

#pu224
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 175px;
}

#u224
{
	z-index: 6;
	min-height: 526px;
	background-color: #FFFFFF;
}

#u225
{
	z-index: 7;
	width: 528px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 316px;
}

#u224-bw
{
	z-index: 6;
	min-height: 526px;
}

#u457
{
	z-index: 155;
	width: 89px;
	height: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
}

.ie #u457
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u235
{
	z-index: 9;
	min-height: 434px;
	background-color: #00FFFF;
	padding-bottom: 92px;
}

#pu299-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 120px;
}

#u299-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
}

#u292
{
	z-index: 17;
	width: 320px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u290-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 491px;
}

#u235-bw
{
	z-index: 9;
	min-height: 434px;
}

#u236
{
	z-index: 10;
	min-height: 430px;
	background-color: #29ABE2;
	padding-bottom: 109px;
}

#impacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 352px;
}

#pu300-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 100px;
}

#u300-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
}

#u309
{
	z-index: 35;
	width: 297px;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 22px;
	position: relative;
}

#u315-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 503px;
}

#u236-bw
{
	z-index: 10;
	min-height: 430px;
}

#u237
{
	z-index: 11;
	min-height: 427px;
	background-color: #FCEE21;
	padding-bottom: 99px;
}

#quemsomos,#projeto,#resultados
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 339px;
}

#pu301-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 100px;
}

#u301-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
}

#u317
{
	z-index: 41;
	width: 420px;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
}

#u323-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 558px;
}

#u237-bw
{
	z-index: 11;
	min-height: 427px;
}

#pu447
{
	width: 0.01px;
	margin-left: -100px;
}

#u447
{
	z-index: 57;
	min-height: 810px;
	background-color: #D1FFFF;
	padding-bottom: 121px;
}

#u224_align_to_page,#u235_align_to_page,#u236_align_to_page,#u237_align_to_page,#u447_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#patrocinio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 744px;
}

#pu468-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 99px;
}

#u468-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	position: relative;
}

#u470-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 42px;
	position: relative;
}

#u487-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-top: 85px;
	position: relative;
}

#pu471
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 499px;
}

#u471
{
	z-index: 70;
	width: 414px;
	background-color: transparent;
	margin-left: 50px;
	position: relative;
}

#u491-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	margin-top: 70px;
	position: relative;
}

#u447-bw
{
	z-index: 57;
	min-height: 810px;
}

#u477
{
	z-index: 72;
	width: 82px;
	height: 39px;
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 659px;
}

#u478
{
	z-index: 73;
	width: 82px;
	height: 39px;
	border-width: 2px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 863px;
}

#u479-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 575px;
}

#u480-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 789px;
}

#u481
{
	z-index: 82;
	width: 2px;
	height: 38px;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 693px;
}

#u482
{
	z-index: 83;
	width: 2px;
	height: 33px;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 906px;
}

#u484-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 617px;
}

#u485-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 779px;
}

#u488
{
	z-index: 96;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2853px;
	left: 399px;
}

#u238
{
	z-index: 12;
	min-height: 526px;
	background-color: #FFFFFF;
}

#u238_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 58px;
	padding-bottom: 92px;
}

#u302-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	left: 100px;
	position: relative;
}

#pu324
{
	width: 0.01px;
	left: 161px;
	margin-top: 38px;
	position: relative;
}

#u324
{
	z-index: 47;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu336-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: 300px;
}

#u336-6
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
}

#u467-4
{
	z-index: 58;
	margin-top: 11px;
	position: relative;
}

#u467-4_img
{
	display: block;
	vertical-align: top;
}

#u330
{
	z-index: 49;
	width: 312px;
	background-color: transparent;
	left: 149px;
	margin-top: 23px;
	position: relative;
}

#u238-bw
{
	z-index: 12;
	min-height: 526px;
}

#u316-4
{
	z-index: 2;
	width: 960px;
	min-height: 19px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

